.team-inner-page{
    h2.title{
        margin: 50px 0;
    }

    .sharethis-inline-share-buttons{
        margin-top: 55px;
        margin-bottom: 30px;
    }

    .image-block{
        width: 32%;
        position: relative;
        margin-bottom: 135px;

        &::after{
            content: '';
            height: 131px;
            background-color: $lightgray;
            width: 1000px;
            right: -31px;
            bottom: -54px;
            position: absolute;

        }
        &::before{
            content: '';
            height: 44px;
            background-color: $gold;
            width: 1000px;
            right: 90px;
            bottom: -98px;
            position: absolute;

        }

        img{
            margin-left: 98px;
            width: calc(100% - 98px);
            object-fit: contain;
            position: relative;
            z-index: 1;


        }
    }
    .text-block{
        width: 68%;
        padding: 13px  132px 0 98px;
        padding-left: 98px;

        h4{
            color: $gold;
            font-family: $montserrat;
            font-size: 28px;
            font-weight: 700;
        }

        span.position{
            color: #686868;
            font-size: 20px;
            font-family: $montserrat;
            font-weight: 500;
            font-style: italic;
            line-height: 40px;
            padding-top: 3px;
            display: block;
        }

        .text{
            margin-top: 20px;
            font-family: $montserrat;
            line-height: 34px;
            color: #5F5D5D;

        }
    }


}